Wordpress point oh

Attack by flies on some Australian beach

After being hassled about updating Wordpress packages to 2.0 I did.

Though I sort of regret it now as I wanted to wait for a bug fix release. “Point oh” software keeps me the creeps.

Now a 2.0.1 release is in the works that will fix at least one (long standing) minor security issue.

Personally I am reluctant to update Wordpress to 2.0 on my blog natalian.

Found any of my content useful?